Jameda: Reviews
Reviews from Jameda as JSON. 1 credit per successful call.
GET /v1/jameda/reviews
Parameters
Send parameters in the query string.
| Parameter | Type | Required | Allowed values |
|---|---|---|---|
doctor_url | string | Required | Up to 500 characters |
page | integer | Optional | Any |
sort | string | Optional | newest, oldest, highest, lowest |
rating | string | Optional | Any |
sentiment | string | Optional | positive, negative |
per_page | integer | Optional | Any |
Example request
curl "https://api.perceptlayer.com/v1/jameda/reviews?doctor_url=%2Fjosef-luszpinski%2Fzahnarzt%2Fberlin" \
-H "X-API-Key: $API_KEY"